# JPMC-PDP Documentation from https://developer.payments.jpmorgan.com # Tokenization changelog ## August 27, 2026 **API Release v1.6.0** **Change** **Change features** | Feature name | Description | | --- | --- | | [URL updates](/api/commerce/optimization-protection/tokenization/tokenization) | Fixed URL for Prod, Test and Mock. | | [Acquirertoken](/api/commerce/optimization-protection/tokenization/tokenization#/operations/v1AcquirerTokenPost) | Fixed endpoint for acquirertoken. | | [Health check](/api/commerce/optimization-protection/tokenization/tokenization#/operations/v1GetHealth) | Updated the endpoints for health check. | The following fields were updated in the API specifications v1.6.0: **API change** | Field name | Description | Endpoint | | --- | --- | --- | | merchant-id | Header parameter changed from merchantId to merchant-id. Converted from camelCase to kebab-case. | All endpoints | | request-id | Header parameter changed from requestId to request-id. Converted from camelCase to kebab-case | All endpoints | | device accountInformation recommendationPath | Required in the request | POST /tokens - [Provision a token](/api/commerce/optimization-protection/tokenization/tokenization#/operations/v1ProvisionToken) | | tokenRequestorIdentifier | Not required in the request. | PATCH /tokens/{token-reference-id}/lifecycle-states - [Token lifecycle management request](/api/commerce/optimization-protection/tokenization/tokenization#/operations/v1UpdateTokenStateByTokenReferenceId) | ## March 26, 2026 **API Release v1.5.0** **New** **New features for Tokenization API** | Feature name | Description | | --- | --- | | [Token for token](/docs/commerce/optimization-protection/capabilities/tokenization/network-tokenization) | Token for token in network tokenization allows you to re-tokenize selected wallet tokens, browser tokens, and third-party network tokens into card on file network tokens. | | [API specification](/api/commerce/optimization-protection/tokenization/tokenization) | API specification version 1.5.0 was released. | The following fields were added in the API specifications v1.5.0: **New fields added to the API Specification** | Field name | Description | Endpoint | | --- | --- | --- | | accountInformation.tokenProvisioningVerificationValue | Added to the request | POST /tokens - [Token provisioning request](/api/commerce/optimization-protection/tokenization/tokenization#/operations/v1ProvisionToken) | | tokenInformation.tokenUsedIndicator | Added the response | POST /tokens - [Token provisioning request](/api/commerce/optimization-protection/tokenization/tokenization#/operations/v1ProvisionToken) GET /tokens/{token-reference-id}/details - [Request token details](/api/commerce/optimization-protection/tokenization/tokenization#/operations/v1GetTokenDetailsByTokenReferenceId) | ## December 6, 2024 **API Release v1.4.3** **New** **New updates for Tokenization API** | Feature name | Description | | --- | --- | | [Overview](/docs/commerce/optimization-protection/capabilities/tokenization/index) | Added Canada (CA) as a new available region for Network and Bulk tokenization. | ## February 23, 2024 **API Release v1.4.3** **Change** **Feature changes to Tokenization API** | Feature name | Description | | --- | --- | | [Bulk tokenization](/docs/commerce/optimization-protection/capabilities/tokenization/bulk-tokenization) | PAN to Safetech token is no longer supported by large file support utilizing Managed File Transfer Support (MFTS). |